DataLine обновила панель управления облака CloudLine

DataLine обновила панель управления облака CloudLine

04.10.2017

DataLine обновила платформу управления виртуальной инфраструктурой на VMware до версии vCloud Director 8.20. Мы устранили некоторые недостатки предыдущей версии и расширили функциональность, доступную клиентам CloudLine напрямую, из панели управления.

После обновления в панели управления облаком появились следующие возможности:

  • Выбор типа диска для виртуальной машины из доступной политики хранения: SSD, SAS, NLSAS. Можно назначить несколько типов дисков на одну ВМ.
  • Размещение виртуальных машин на заданных серверах. Можно выбрать предпочтительное размещение группы ВМ на одном сервере либо разнести ВМ по разным серверам.
  • Создание ролей доступа на уровне организации. Доступен выбор из списка и определение собственных ролей доступа к панели управления и ее элементам.

Кроме того, мы расширили список операционных систем, доступных для установки на виртуальные машины, и улучшили поддержку оборудования: в новой версии поддерживается Microsoft Windows Server 2016 и аппаратное обеспечение Hardware Level 11. 

В vCloud Director 8.20 стали доступны следующие ОС для установки на клиентские ВМ:

  • Microsoft Windows Server 2016 64-bit
  • Microsoft Windows Server 2012 R2 64-bit
  • Microsoft Windows Server 2012 64-bit
  • Microsoft Windows 10
  • Microsoft Windows 8
  • Microsoft Windows 7
  • Microsoft Windows Server 2008 R2 64-bit
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
  • Microsoft Windows Small Business Server 32-bit
  • Microsoft Windows Vista
  • Microsoft Windows XP Professional
  • Red Hat Enterprise Linux 4-7
  • SUSE Enterprise Linux 10-12
  • Oracle Linux 4-7
  • CentOS
  • Ubuntu Linux
  • Other 3.x Linux
  • Other 2.6.x Linux
  • Other 2.4.x Linux
  • Other Linux.

После обновления улучшилась совместимость панели управления с операционными системами и браузерами на рабочих станциях. Новая версия vCloud Director корректно работает с последними версиями Chrome, Firefox и Internet Explorer 11. Для работы плагинов необходимо включить и настроить 32-битные версии браузера, Flash Player 11.2, JRE 1.6 u10.